#agenda_context_box {
    
    background: #4d4d4d;
    min-height: 275px;
    
}

.context_agenda_item {
    
    float: left;
    margin: 0 23px 50px;
    position: relative;
    width: 236px;
    overflow: hidden;
    
}

.context_agenda_item > a {
    
    background: none repeat scroll 0 0 #FFFFFF;
    color: #4D4D4D;
    text-decoration: none;
    
}

.context_agenda_item > a > img {
    vertical-align: bottom;
}

.context_agenda_item > a > span {
    display: block;
    padding: 10px;
}

.context_agenda_item > a > span > span.event_date {
    display: block;
    font-family: 'loveloblack',Arial,Verdana,Helvetica,sans-serif;
    font-size: 1.3em;
    font-weight: normal;
    text-align: right;
    text-transform: uppercase;
    color: #fff;
}

.context_agenda_item > a > span > span.event_type {
    display: block;
    font-family: 'loveloblack',Arial,Verdana,Helvetica,sans-serif;
    font-size: 1.3em;
    font-weight: normal;
    line-height: 1.1em;
    text-transform: uppercase;
    color: #fff;
}

.context_agenda_item > a > span > span.event_titre {
    display: block;
    font-family: 'loveloblack',Arial,Verdana,Helvetica,sans-serif;
    font-size: 2.6em;
    font-weight: normal;
    line-height: 1.1em;
    text-transform: uppercase;
    color: #fff;
}

.context_agenda_item > a > span > span.event_soustitre {
    display: block;
    font-family: 'loveloblack',Arial,Verdana,Helvetica,sans-serif;
    font-size: 1.8em;
    font-weight: normal;
    line-height: 1.1em;
    text-transform: uppercase;
    color: #fff;
}

#agenda_context_box_titre {
    
    display: block;
    padding: 13px 0 19px 65px;
    font-family: 'loveloblack',Arial,Verdana,Helvetica,sans-serif;
    font-size:3.6em;
    color: #b3b3b3;
    
}

#agenda_context_box #calendrier {
    
    margin-right: 81px!important;
    
}

/*RESPONSIVE*/

@media screen and (max-width: 768px){
    
    #agenda_context_box {
        
        margin-bottom:4px;
        
    }
    
    #agenda_context_box_titre {
        
        font-size: 2.5em;
        padding-left: 40px;
        
    }
    
    #agenda_context_box #calendrier {
    
        margin-left: 44px;
        margin-right:0!important;
        margin-bottom: 35px;
        
    }
    
    .context_agenda_item {
        
        margin-left: 40px;
        margin-bottom: 30px;
        padding-bottom:20px;
                
    }
    
    #agenda_context_box li:first-child {
        border-bottom:1px solid #9b9b9b;        
    }
        
    .context_agenda_item > a > span {
        
        padding: 10px 10px 10px  0;
    }
    
    
    .context_agenda_item > a > span > span.event_date {

        text-align: left;
        
    }
        
    .context_agenda_item > a > span > span.event_type {
    
        margin-bottom:20px;
        
    }
        
    .context_agenda_item > a > span > span.event_titre {
    
        font-size:2em;
        
    }
}